org.apache.ignite.internal.processors.platform.client.cache

## Class ClientCacheConfigurationSerializer

- java.lang.Object
- - org.apache.ignite.internal.processors.platform.client.cache.ClientCacheConfigurationSerializer

    public class ClientCacheConfigurationSerializer
    extends Object

Cache configuration serializer.

### Constructor Summary

Constructors
Constructor and Description
`ClientCacheConfigurationSerializer()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ClientCacheConfigurationSerializer

    public ClientCacheConfigurationSerializer()

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.4.0
Release Date | : March 5 2018